/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.bar-nav {
  height: 80px;
  background: #E9EAE8;
  width: 100%;
  position: relative;
  left: 0;
  bottom: 0;
  z-index: 5;
}
.bar-nav.bar-nav_fixed {
  position: fixed;
}
.bar-nav .inner {
  height: 100%;
  padding: 10px 20px;
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
}
.bar-nav .inner .bar-nav_options {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between; /*  flex-start;*/
  position: relative;
}
.bar-nav .inner .bar-nav_options .select-opt {
  margin-right: 1em;
}
.bar-nav .inner .bar-nav_options .select-opt a {
  display: inline-block;
  vertical-align: middle;
  color: #003245;
  line-height: 0;
}
.bar-nav .inner .bar-nav_options .select-opt a.active {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15);
  filter: alpha(opacity=15);
  -moz-opacity: 0.15;
  -khtml-opacity: 0.15;
  opacity: 0.15;
  cursor: not-allowed;
}
.bar-nav .inner .bar-nav_options .select-opt a + a {
  margin-left: 10px;
}
.bar-nav .inner .bar-nav_options .select-opt a .icon:before {
  font-size: 1.8em;
}
.bar-nav .inner .bar-nav_options .meta-info {
  display: none;
}
.bar-nav .inner .bar-nav_options .meta-info.active {
  display: block;
}
.bar-nav .inner .bar-nav_options .article-nav {
  display: inline-block;
  vertical-align: middle;
}
.bar-nav .inner .bar-nav_options .article-nav a {
  display: inline-block;
  vertical-align: middle;
}
.bar-nav .inner .bar-nav_options .article-nav a.disabled,
.bar-nav .inner .bar-nav_options .article-nav a.disabled:hover {
  opacity: 0;
}
.bar-nav .inner .bar-nav_options .article-nav a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.bar-nav .inner .bar-nav_options .article-nav a .icon-arrow:before {
  font-size: 1.4em;
}
.bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-prev {
  position: relative;
}
.bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-prev:before {
  display: block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-next {
  position: relative;
}
.bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-next:before {
  display: block;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
.bar-nav .inner .bar-nav_options .article-nav img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 .5em;
  width: 56px;
  height: 56px;
}
.bar-nav .inner .bar-nav_options .article-title,
.bar-nav .inner .bar-nav_options .podcast-title {
  margin-left: 1.5em;
  font-size: 1em;
  color: #003245;
  font-weight: normal;
  vertical-align: middle;
  display: inline-block;
}
.bar-nav .inner .bar-nav_options .article-title span,
.bar-nav .inner .bar-nav_options .podcast-title span {
  line-height: 1.2em;
  max-width: 535px;
  display: block;
}
.bar-nav .inner .bar-nav_options .article-title span.marquee,
.bar-nav .inner .bar-nav_options .podcast-title span.marquee {
  max-width: 200px;
  overflow: hidden;
}
.bar-nav .inner .bar-nav_options .article-title span.marquee em,
.bar-nav .inner .bar-nav_options .podcast-title span.marquee em {
  white-space: nowrap;
  display: inline-block;
  animation: slide 10s linear infinite;
}
@keyframes slide {
  0% {
    transform: translatex(250px);
    -webkit-transform: translatex(250px);
  }
  100% {
    transform: translatex(-100%);
    -webkit-transform: translatex(-100%);
  }
}
@-webkit-keyframes slide {
  0% {
    transform: translatex(250px);
    -webkit-transform: translatex(250px);
  }
  100% {
    transform: translatex(-100%);
    -webkit-transform: translatex(-100%);
  }
}
.bar-nav .inner .bar-nav_options .article-title span + span,
.bar-nav .inner .bar-nav_options .podcast-title span + span {
  font-weight: bold;
}
.bar-nav .inner .bar-nav_options .podcast-player {
  margin-left: 2em;
  vertical-align: middle;
  display: inline-block;
  line-height: 0;
}
.bar-nav .inner .bar-nav_options .podcast-player audio {
  width: 450px;
}
.bar-nav .inner .bar-nav_options .share {
 /* margin-left: auto;
  vertical-align: middle;
  position: absolute;
  right: 0;
  overflow-x: hidden;*/
  display:flex;
  align-items: center;
  flex-direction: row-reverse;
}
.bar-nav .inner .bar-nav_options .share.show {
  background: #E9EAE8;
  overflow-x: inherit;
  flex-direction: row;
}
.bar-nav .inner .bar-nav_options .share .icon-share {
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
 /* right: -230px;*/
  top: 3px;
  position: relative;
  z-index: 1;
  -webkit-transition: right, 0.3s;
  -moz-transition: right, 0.3s;
  -o-transition: right, 0.3s;
  transition: right, 0.3s;
}
.bar-nav .inner .bar-nav_options .share .icon-share.show {
  right: 0px;
  -webkit-transition: right, 0.3s;
  -moz-transition: right, 0.3s;
  -o-transition: right, 0.3s;
  transition: right, 0.3s;
}
.bar-nav .inner .bar-nav_options .share .icon-share:before {
  font-size: 1.8em;
  color: #003245;
}
.bar-nav .inner .bar-nav_options .share .icon-share:hover {
  cursor: pointer;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.bar-nav .inner .bar-nav_options .share .share-list {
  margin-left: 0;
  right: -210px;
  vertical-align: middle;
  display: inline-block;
  position: relative;
  background: #E9EAE8;
  padding: 1em;
  -webkit-transition: top, 0.3s;
  -moz-transition: top, 0.3s;
  -o-transition: top, 0.3s;
  transition: top, 0.3s;
}
.bar-nav .inner .bar-nav_options .share .share-list.show {
  right: 0;
  -webkit-transition: top, 0.3s;
  -moz-transition: top, 0.3s;
  -o-transition: top, 0.3s;
  transition: top, 0.3s;

}
.bar-nav .inner .bar-nav_options .share .share-list > li {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: opacity, 0.1s;
  -moz-transition: opacity, 0.1s;
  -o-transition: opacity, 0.1s;
  transition: opacity, 0.1s;
  display: inline-block;
  padding: 0;
  margin-right: 1em;
  margin-bottom: 0;
  vertical-align: middle;
}
.bar-nav .inner .bar-nav_options .share .share-list > li:last-child {
  margin-right: 0;
}
.bar-nav .inner .bar-nav_options .share .share-list > li.show {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity, 1s;
  -moz-transition: opacity, 1s;
  -o-transition: opacity, 1s;
  transition: opacity, 1s;
}
.bar-nav .inner .bar-nav_options .share .share-list > li a {
  display: block;
  line-height: .7em;
}
.bar-nav .inner .bar-nav_options .share .share-list > li a .icon:before {
  color: #2593B5;
  font-size: 1.5em;
}
.bar-nav .inner .bar-nav_options .share .share-list > li a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form {
  background: white;
  position: absolute;
  border: 1px solid #ccc;
  bottom: 54px;
  left: -200px;
  padding: 30px 20px;
  display: none;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form.active {
  display: block;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form .field label {
  padding: 0;
  line-height: 1.1em;
  font-size: .8em;
  font-weight: normal;
}
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form .field input[type="email"],
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form .field input[type="text"] {
  appearance: none;
  -webkit-appearance: none;
  background: white;
  border: 1px solid #ccc;
  height: 45px;
  width: 100%;
}
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form .field + .field {
  margin-top: .3em;
}
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form .field .btn {
  height: 45px;
  appearance: none;
  -webkit-appearance: none;
  background: #003245;
  text-transform: uppercase;
  letter-spacing: .09em;
  text-align: center;
  font-weight: 200;
  font-size: .9em;
  border: none;
  width: 100%;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.bar-nav .inner .bar-nav_options .share .share-list > li .share-form .field .btn:hover {
  cursor: pointer;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.bar-nav .inner .progress-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 4px;
  background: #D3D4D3;
  width: 100%;
}
.bar-nav .inner .progress-container .progress-value {
  background: #00FF99;
  width: 0%;
  height: 100%;
}
@media screen and (max-width: 970px) {
  .bar-nav .inner .bar-nav_options .article-nav img {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .bar-nav {
    height: 60px;
  }
  .bar-nav .inner .bar-nav_options .article-nav a {
    margin-right: 1em;
  }
  .bar-nav .inner .bar-nav_options .article-nav a .icon-arrow:before {
    font-size: 1.4em;
  }
  .bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-prev {
    position: relative;
    top: 1px;
  }
  .bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-prev:before {
    display: block;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
  }
  .bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-next {
    position: relative;
  }
  .bar-nav .inner .bar-nav_options .article-nav a .icon-arrow.icon-next:before {
    display: block;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
  }
  .bar-nav .inner .bar-nav_options .article-nav img {
    display: none;
  }
  .bar-nav .inner .bar-nav_options .article-title {
    display: none;
  }
}
